.html1738588732 {
    
color: #fff;
    
padding: 9rem 0;
}

.html1738588732 .mhead {
    
text-align: center;
    
padding-bottom: 1rem;
}

.html1738588732 .mtitle {
    
font-size: 40px;
}

.html1738588732 .mdesc {
    
}

.html1738588732 .mbody {
    padding:1px 10px;
}

.html1738588732 .mcontent {
    
}

/*Module specific style*/
.html1738588732 p {
    text-align: center;
    padding: 0 8rem;
    font-weight: bold;
    line-height: 1.8;
}
/*Module specific style*/

@media (max-width: 767px) {
	.html1738588732 .mtitle {
    font-size: 25px;
}
.html1738588732 {
    color: #fff;
    padding: 2rem 0;
}
.html1738588732 p {
    text-align: justify;
    padding: 0 1rem;

}
}
@media (min-width: 768px) and (max-width: 991px) {
    .html1738588732 .mcontent {
        max-height:270px;
        overflow-y:auto;
    }
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}